Bug 241691 - NEEDINFO doesn't work properly without JS
Summary: NEEDINFO doesn't work properly without JS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-29 16:00 UTC by James Antill
Modified: 2013-06-24 02:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 15:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Antill 2007-05-29 16:00:47 UTC
Description of problem:
 If you select NEEDINFO in a browser without JS you don't have an option to
select the subject of the needinfo. It is also not obvious that there is
something missing, you have to just "know" from what other people are doing.

Version-Release number of selected component (if applicable):
 Current, on web-site.

How reproducible:
 Always.

Additional info:
 The simplest fix, without disrupting the UI, would be to display the subject
selections on the "leave as needinfo" line ... this would mean that bugs would
need to go X -> Needinfo -> needinfo on X ... but would mean the right thing
could be done.
 The other fix is to also always display the subject for needinfo on the slsect
needinfo line ... although this clutters the UI, somewhat.

Comment 1 David Lawrence 2008-09-16 16:55:19 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.